function::read_stopwatch_us
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::read_stopwatch_us — Reads the time in microseconds for a stopwatch

## Synopsis

        read_stopwatch_us:long(name:string)

## Arguments

`name`

  stopwatch name

## Description

Returns time in microseconds for stopwatch `name`. Creates stopwatch `name` if it does not currently exist.

Prev | Up | Next
function::read_stopwatch_s | Home | function::start_stopwatch